﻿@charset "UTF-8";

::-webkit-input-placeholder{color: #b8b8b8;} 
:-moz-placeholder{color: #b8b8b8; opacity: 1;}
::-moz-placeholder{color: #b8b8b8; opacity: 1;}
:-ms-input-placeholder{color: #b8b8b8;}

body{letter-spacing:-0.05em;}

label + label{margin: 0 0 0 20px;}

.checkbox__wrap{box-sizing: border-box; cursor: pointer;}
.checkbox__wrap input[type="checkbox"]{display: none;}
.checkbox__wrap input[type="checkbox"] + span.ico{margin: 0 7px 0 0; display: inline-block; width: 15px; height: 15px; vertical-align: -3px; background: url('../../resources/images/bg-check-off.png') no-repeat; transition: all 0.4s ease; -webkit-transition: all .4s ease;}
.checkbox__wrap input[type="checkbox"]:checked + span.ico{background: url('../../resources/images/bg-check-on.png') no-repeat;}

.checkbox__wrap--small{cursor: pointer;}
.checkbox__wrap--small input[type="checkbox"]{display: none;}
.checkbox__wrap--small input[type="checkbox"] + span.ico{margin: 0 5px 0 0; display: inline-block; width: 15px; height: 15px; vertical-align: -3px; background: url('../images/bg-check-off2.png') no-repeat; transition: all 0.4s ease; -webkit-transition: all .4s ease;}
.checkbox__wrap--small input[type="checkbox"]:checked + span.ico{background: url('../images/bg-check-on2.png') no-repeat;}

.radio__wrap{box-sizing: border-box; cursor:pointer;}
.radio__wrap input[type="radio"]{display:none;}
.radio__wrap input[type="radio"] + span.ico{margin: 0 7px 0 0; display: inline-block; width:15px; height:15px; vertical-align:-3px; background:url('../../resources/images/bg-radio-off.png') no-repeat; transition: all .4s ease; -webkit-transition: all .4s ease;}
.radio__wrap input[type="radio"]:checked + span.ico{background:url('../../resources/images/bg-radio-on.png') no-repeat;}

.file__wrap_input{float: left; margin: 0 10px 0 0;}
.file__wrap_text{float: left; margin: 0 10px 0 0; line-height: 45px;}
.file__wrap{position:relative; display:inline-block; overflow:hidden; cursor:pointer; background:url('../../resources/images/btn-file.png') no-repeat; width:105px; height:46px; transition: .4s ease; -webkit-transition: all .4s ease;}
.file__wrap:hover{background:url('../../resources/images/btn-file-over.png') no-repeat;}
.file__wrap input{position:absolute; filter:alpha(opacity=0); opacity:0; cursor:pointer; height: 46px;}

.form__input--margin{margin: 0 7px 0 0;}

input[type="text"], input[type="search"], input[type="password"]{padding: 0 5px; height: 24px; background: #fff; border: solid 1px #d6d6d6; box-sizing: border-box; transition: all .4s ease; -webkit-transition: all .4s ease;}
input[type="text"]:hover, input[type="search"]:hover, input[type="password"]:hover{border: solid 1px #948a85;}
input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus{border: solid 1px #948a85;}
input[type="text"]:read-only, input[type="search"]:read-only, input[type="password"]:read-only{border: solid 1px #fff;}
input[type="text"]:disabled, input[type="search"]:disabled, input[type="password"]:disabled{color: #b8b8b8; border: solid 1px #fff;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0;}

select::-ms-expand {display: none;}
select{padding: 0 30px 0 5px; height: 24px; border: solid 1px #dfdede; box-sizing: border-box; background:#fff url('../../resources/images/ico-select-arrow.png') no-repeat right 8px center; transition: all .4s ease; -webkit-transition: all .4s ease;}
select:hover{border: solid 1px #948a85;}
select:focus{border: solid 1px #948a85;}
select:disabled{color: #b8b8b8; background:#fff url('../../resources/images/ico-select-arrow-dis.png') no-repeat right 7px center; background-size: 12px 12px; border: solid 1px #fff;}
select option{transition: all .4s ease; -webkit-transition: all .4s ease;}
select option:checked, 
select option:hover {    
    background: #948a85; 
    color: #fff;
}

textarea{padding: 10px; border: solid 1px #dadada; box-sizing: border-box; transition: all .4s ease; -webkit-transition: all .4s ease; resize: none;}
textarea:hover{border: solid 1px #948a85;}
textarea:focus{border: solid 1px #948a85;}

.scroll{overflow-y: scroll;}

.font--color1{color: #d56850;}
.font--color2{color: #948a85;}
.font--color3{color: #999;}

.fl{float:left}
.fr{float:right}
.cb{clear:both}
.clear{*zoom:1}
.clear:after{content:'';display:block;clear:both}

.w20{width:20% !important; float:left; box-sizing: border-box;}
.w25{width:25% !important; float:left; box-sizing: border-box;}
.w30{width:30% !important; float:left; box-sizing: border-box;}
.w40{width:40% !important; float:left; box-sizing: border-box;}
.w33{width:33% !important; float:left; box-sizing: border-box;}
.w50{width:50% !important; float:left; box-sizing: border-box;}
.w60{width:60% !important; float:left; box-sizing: border-box;}
.w70{width:70% !important; float:left; box-sizing: border-box;}
.w80{width:80% !important; float:left; box-sizing: border-box;}
.w33:last-child{width:34% !important; float:left; box-sizing: border-box;}

.m0{margin:0px !important}
.m10{margin:10px !important}
.mt0{margin-top:0px !important}
.mt5{margin-top:5px !important}
.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt25{margin-top:25px !important}
.mt30{margin-top:30px !important}
.mt40{margin-top:40px !important}
.mt50{margin-top:50px !important}
.mb0{margin-bottom:0px !important}
.mb5{margin-bottom:5px !important}
.mb10{margin-bottom:10px !important}
.mb15{margin-bottom:15px !important}
.mb20{margin-bottom:20px !important}
.mb25{margin-bottom:25px !important}
.mb30{margin-bottom:30px !important}
.mb50{margin-bottom:50px !important}
.ml0{margin-left:0px !important}
.ml5{margin-left:5px !important}
.ml10{margin-left:10px !important}
.ml15{margin-left:15px !important}
.ml20{margin-left:20px !important}
.ml30{margin-left:30px !important}
.ml40{margin-left:40px !important}
.mr0{margin-right:0px !important}
.mr5{margin-right:5px !important}
.mr10{margin-right:10px !important}
.mr15{margin-right:15px !important}
.mr20{margin-right:20px !important}
.mr30{margin-right:30px !important}
.mr40{margin-right:40px !important}
.mlr3{margin-left:3px !important; margin-right:3px !important}
.mlr5{margin-left:5px !important; margin-right:5px !important}
/* 패딩값 */
.p0{padding:0px !important}
.p5{padding:5px !important}
.p10{padding:10px !important}
.p15{padding:15px !important}
.p20{padding:20px !important}
.p25{padding:25px !important}
.p30{padding:30px !important}
.p40{padding:40px !important}
.p50{padding:50px !important}
.pt0{padding-top:0px !important}
.pt3{padding-top:3px !important}
.pt5{padding-top:5px !important}
.pt10{padding-top:10px !important}
.pt15{padding-top:15px !important}
.pt20{padding-top:20px !important}
.pt25{padding-top:25px !important}
.pt30{padding-top:30px !important}
.pt40{padding-top:40px !important}
.pt50{padding-top:50px !important}
.pb0{padding-bottom:0px !important}
.pb10{padding-bottom:10px !important}
.pb15{padding-bottom:15px !important}
.pb20{padding-bottom:20px !important}
.pb25{padding-bottom:25px !important}
.pb30{padding-bottom:30px !important}
.pb40{padding-bottom:40px !important}
.pb50{padding-bottom:50px !important}
.pl0{padding-left:0px !important}
.pl5{padding-left:5px !important}
.pl10{padding-left:10px !important}
.pl15{padding-left:15px !important}
.pl20{padding-left:20px !important}
.pl25{padding-left:25px !important}
.pl30{padding-left:30px !important}
.pl40{padding-left:40px !important}
.pl50{padding-left:50px !important}
.pl60{padding-left:60px !important}
.pr0{padding-right:0px !important}
.pr5{padding-right:5px !important}
.pr10{padding-right:10px !important}
.pr15{padding-right:15px !important}
.pr20{padding-right:20px !important}
.pr25{padding-right:25px !important}
.pr30{padding-right:30px !important}
.pr40{padding-right:40px !important}
.pr50{padding-right:50px !important}
.pr60{padding-right:60px !important}

.tal{text-align:left !important}
.tar{text-align:right !important}
.tac{text-align:center !important}

.vat{vertical-align:top}
.vam{vertical-align:middle}
.vab{vertical-align:bottom}

.lh1{line-height:1 !important;}
.lh12{line-height:1.2 !important;}
.lh14{line-height:1.4 !important;}
.lh16{line-height:1.6 !important;}
.lh18{line-height:1.8 !important;}
.lh2{line-height:2 !important;}
.lh22{line-height:2.2 !important;}

.fs13{font-size:13px !important;}
.fs14{font-size:14px !important;}
.fs16{font-size:16px;}
.fs18{font-size:18px;}
.fs24{font-size:24px;}
.fs26{font-size:26px;}
.fs28{font-size:28px;}
.fs30{font-size:30px;}
.fs32{font-size:32px;}

.fwb{font-weight:bold;}
.fwn{font-weight:normal;}


.align--center{text-align: center !important;}
.align--left{text-align: left !important;}
.align--right{text-align: right !important;}

.top--margin--base0{margin-top: 0 !important;}
.top--margin--base1{margin-top: 10px;}
.top--margin--base2{margin-top: 20px;}
.top--margin--base3{margin-top: 30px;}
.top--margin--base4{margin-top: 40px;}
.top--margin--base5{margin-top: 50px;}

.top--padding--base0{padding-top: 0 !important;}
.top--padding--base1{padding-top: 10px;}
.top--padding--base2{padding-top: 20px;}
.top--padding--base3{padding-top: 30px;}

.wrap--padding--base1{padding: 10px;}
.wrap--padding--base2{padding: 20px;}
.wrap--padding--base3{padding: 30px;}
.wrap--padding--base4{padding: 40px;}

/*--- a ---*/
.wrap--btn--bottom1{margin: 20px 0 0; text-align: right;}

.btn1{padding: 6px 25px 8px; font-size: 15px; border: solid 1px #0f317e; background: #0f317e; color: #fff; transition: all .4s ease; -webkit-transition: all .4s ease;}
.btn1:hover{color: #fff; background: #212121;}

/*--- 팝업 ---*/
.pop--fixed{position: fixed; background: #fff; z-index: 1100; box-sizing:border-box; top: 50%; left: 50%; display: none; -webkit-box-shadow: 0px 3px 17px 0px rgba(0,0,0,0.4); box-shadow: 0px 3px 17px 0px rgba(0,0,0,0.4);}

.pop--overlay{position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; background: rgba(255,255,255,.75); display: none;}

#header__pop{height: 97px;}

.header__pop{position: relative; height: 52px; background: #ca960c url('../../resources/images/bg-pop.png') no-repeat left top; box-sizing: border-box;}
.header__pop h2{position:absolute; font-family:'nanum gothic', sans-serif; top: 15px; left: 20px; font-size: 16px; font-weight: 800; color: #fff;}
.header__pop .btn--close{position: absolute; top: 16px; right: 20px; display: block; width:24px; height: 24px; background: url('../../resources/images/ico-x.png') no-repeat center; transition: all .6s ease; -webkit-transition: all .6s ease;}
.header__pop .btn--close:hover{transform: rotate(180deg); -webkit-transform: rotate(180deg);}

.header__pop__tit{height: 45px; padding: 9px 0 0 48px; background: #f5f6f8 url('../../resources/images/ico-bubble.png') no-repeat 13px center; border-bottom: solid 1px #e0e0e0; box-sizing: border-box;}
.header__pop__tit h3{font-weight: 700;}

.content__pop{position:relative; padding:0 20px 30px 30px; box-sizing: border-box;}
.content__pop:after{content:""; display:block; clear:both;}

.content__pop__btn--wrap{margin: 20px 0 0; font-size: 0;}
.content__pop__btn--right{text-align: right;}
.content__pop__btn--right a{margin: 0 0 0 10px;}
.content__pop__btn--center{margin: 20px 0 0; text-align: center;}
.content__pop__btn--center a{margin: 0 5px;}

/* BlockUI */
div.blockUI.blockMsg {width:200px; height:100px; top:50%; left:50%; margin-top:-50px; margin-left:-100px; padding:25px 100px;	border:none; background-color:#000; border-radius:10px; opacity:.2; color:#fff; }
div.blockUI.blockOverlay{backgroundColor:#000;	opacity:1; cursor:wait;}
div.blockUI.blockMsg > div.loading-pane {text-align:center;}
div.blockUI.blockMsg > div.loading-pane > img {width:100px;}

.small_btn2{display:inline-block; padding:4px 4px 5px; background:#626874; color:#fff; font-size:13px; border:solid 1px #626874; border-radius:3px; transition: all 0.6s ease; line-height:1;}
.small_btn2.c01{background:#fff; color:#262626; font-size:12px; border:solid 1px #cfcfcf;}
.small_btn2:hover{background:#333; color:#fff; border:solid 1px #333; transition: all 0.6s ease;}

.content .focus{outline:2px solid #d87500;}

/* 팝업 */
.pop_mark{position:absolute; width:298px; border:solid 1px #e0e0e0; padding:3px; z-index:500; background:#f5f6f8; 
-webkit-box-shadow: 3px 2px 2px 0px rgba(0,0,0,0.3); -moz-box-shadow: 3px 2px 2px 0px rgba(0,0,0,0.3); box-shadow: 3px 2px 2px 0px rgba(0,0,0,0.3);
border-radius:5px;}
.pophead_mark{position:relative; height:30px; background:#0f317e; border-radius:3px; line-height: 1em;}
.pophead_mark .poptit{position:absolute; top:6px; left:6px; color:#fff; font-size:1em; text-shadow: 1px 1px 0 rgba(0,0,0,0.2);}
.pophead_mark .poptit strong{font-size:1.4em; vertical-align:-2px;}
.pophead_mark .mark_num{position:absolute; color:#fff; font-size:1em; top:8px; right:12px; text-shadow: 1px 1px 0 rgba(0,0,0,0.2);}
.pophead_mark .mark_btn{position:absolute; color:#fff; font-size:1em; top:5px; right:12px;} /* +yskwun mod 20161220 */
.popcontent_mark{padding:10px; font-size:1em; line-height:1.4;}


.pop_header{position:relative; height:50px; background:url('../../resources/images/bg_pop_header1.png') repeat-x left top;}
.pop_header h1{position:absolute; top:17px; left:20px; font-weight:bold; color:#fff; font-size:1.3em;}
.pop_header h1.ico{top:7px;}
.pop_header h1.print{top:4px; }
.pop_header h1.heje{top:14px;}

.pop_header h2.title {padding:0 180px; color:#fff; text-align:center; line-height:1.2; position:relative; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); overflow:hidden; font-size:18px;}
.pop_header .btn_close{position:absolute; top:11px; right:12px; z-index:10;}

.pop_header.pop_bg2{background:url('../../resources/images/bg_pop_header2.png') repeat-x left top;}
.pop_header.pop_bg3{background:url('../../resources/images/bg_pop_header3.png') repeat-x left top;}
.pop_header.pop_bg4{background:url('../../resources/images/bg_pop_header4.png') repeat-x left top;}
.pop_header.pop_bg8{background-image: none; background-color: #0d1b3a;}

/* xsl_table */
div.xsl_para {margin:5px 0; text-align:justify;}
.ori div.xsl_para{text-align:left;}
div.xsl_indent_0 {margin-left:0}
div.xsl_indent_1 {margin-left:15px}
div.xsl_indent_2 {margin-left:30px}
div.xsl_indent_3 {margin-left:45px}
div.xsl_indent_4 {margin-left:60px}
div.xsl_indent_5 {margin-left:75px}
div.xsl_indent_6 {margin-left:90px}
div.xsl_indent_7,div.xsl_indent_8,div.xsl_indent_9,div.xsl_indent_10,div.xsl_indent_11 {margin-left:105px}

div.xsl_para_tit {margin:10px 0 5px 0; font-weight:bold;}
.xsl_root_heje div.xsl_para_tit {margin-top:30px;}

img.xsl_page_icon {vertical-align:text-top;display:none;}
.text_body img.xsl_page_icon {cursor:pointer; display:inline;} /*이미지뷰어,본문에서만 활성화*/

.xsl_table {text-indent:0;}
.xsl_table, .xsl_table th, .xsl_table td {vertical-align:middle; line-height:1.4; font-size:14px; color:#555; border:1px solid #d0d0d2;}
.xsl_table th {padding:7px 10px; text-align:center; background:#f7f7f7;}
.xsl_table td {padding:2px 10px; text-align:left; }
.xsl_table td[align=center] {text-align:center;}
.ori .xsl_table th, .ori .xsl_table td{font-size:18px;}

/*.xsl_img_open {display:block; font-size:0.85em; padding:0; cursor:pointer; color:#426eab;}*/
.xsl_img_open {display:inline-block; padding:4px; background:#fff; color:#426eab; font-size:10.5px; border:solid 1px #426eab; border-radius:3px; transition: all 0.6s ease; line-height:1; cursor:pointer;}

div.gisajungu {margin:5px 0; font-weight:bold;}
div.gisajungu div.xsl_para {display:inline;}

div.xsl_hjmi_tit {font-size:15px; font-weight:bold; color:#232427; margin:20px 0 10px 0; padding:2px 0 10px 22px; background:url('../../resources/images/bullet3.png') no-repeat left 6px; border-bottom:dotted 1px #d0d0d2; line-height:1;}

.familyTree td {font-size:14px; color:#707070; line-height:1.4; padding:0; vertical-align:bottom;}
.familyTree table {border-collapse:collapse; border-spacing:0;}

table.xsl_table.htable, table.xsl_table.htable th, table.xsl_table.htable td {border:none;}
table.xsl_table.htable {width:100%; text-align:left; font-size:1.1em; border-top:solid 1px #d0d0d2;}
table.xsl_table.htable caption {/*visibility:hidden;*/ display:none;}
table.xsl_table.htable th {background:#f5f5f6; padding:7px 10px; text-align:left; font-weight:bold; border-bottom:solid 1px #d0d0d2; vertical-align:middle;}
table.xsl_table.htable td {padding:7px 10px; border-bottom:solid 1px #d0d0d2;}
table.xsl_table.htable tr.line td {border-bottom:dotted 1px #d0d0d2;}
table.xsl_table.htable .re {display:block; padding:0 0 0 20px; background:url('../../resources/images/ico_re.png') no-repeat left top;}


div[data-xsl-gubun='입직상황'] table.xsl_table, div[data-xsl-gubun='입직상황'] table.xsl_table th, div[data-xsl-gubun='입직상황'] table.xsl_table td {border:none; vertical-align:top}

.xsl_wonju {font-size:0.85em; font-weight:normal;}
.ori .xsl_wonju {font-size:0.75em; font-weight:normal;} /*고전원문,문집총간인경우*/
.text_body_tit .xsl_wonju {font-weight:normal;} /*본문제목인 경우*/
.xsl_table .xsl_wonju {font-size:0.85em; font-weight:normal;} /*스타일시트 표안에 존재할경우*/

.xsl_ku_orgline {margin-bottom:1.25em;}
.xsl_ku_hanja {position:relative;}
.xsl_ku_snd {position:absolute; width:100%; min-width:200px; top:90%; left:0; color:#fb664c; overflow:hidden;}
.xsl_ku_gutit {font-weight:bold;color:#888;}
.ku_org_text .xsl_ku_gutit {display:block; margin-top:2em;}
.ku_org_text .xsl_ku_gutit:first-child {margin-top:0;}


.debug { display:none; }


